Unfixed XSS vulnerability at www.achetezfacile.com

2008-01-11T00:00:00
ID XSSED:53600
Type xssed
Reporter Mystick
Modified 2010-11-25T00:00:00

Description

Security researcher Mystick, has submitted on 01/11/2008 a cross-site-scripting (XSS) vulnerability affecting www.achetezfacile.com, which at the time of submission ranked 14394 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 25/11/2010. It is currently unfixed.
If you believe that this security issue has been corrected, please send us an e-mail.

Vulnerable URL: http://www.achetezfacile.com/api/mot_de_passe_perdu.php?support=shopperv3.5&username=%22%3E%3Cscript%3Ealert%28%2FXSS%2F%29%3C%2Fscript%3E&email=